WP Plugin: Kontaktformular på dansk opdateret til ver. 2.0.6

Madzzoni

11. august 2007

3 thoughts on “WP Plugin: Kontaktformular på dansk opdateret til ver. 2.0.6

  1. Har installeret plugin, men får fejl ved brug af skabelonen.

    Warning: mail() [function.mail]: “sendmail_from” not set in php.ini or custom “From:” header missing in C:\websider\stabyhoun.dk\httpdocs\wp-content\plugins\wp-contact-form\wp-contactform.php on line 124

    Hvis jeg forsøger at få ind for at sætte rettigheder, fås fejlen:
    Du har ikke tilstrækkelige rettigheder til at se denne side

    Håber du kan hjælpe mig

  2. @anni: Denne version af wp contact form, er desværre ikke kompatibel med WP 2.9+ – og udviklingen af pluginet er stoppet.
    Hvis du blot skal bruge en simpel Kontaktform, kan jeg anbefale “grunion-contact-form” som kan installeres vi kontrolpanelet.

Skriv et svar

Din e-mailadresse vil ikke blive offentliggjort. Krævede felter er markeret med *